Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2006:082: libtiff


Vulnerability Assessment Details

MDKSA-2006:082: libtiff

Vulnerability Assessment Summary
Check for the version of the libtiff package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2006:082 (libtiff).



Several bugs were discovered in libtiff that can lead to remote Denial

of Service attacks. These bugs can only be triggered by a user using

an application that uses libtiff to process malformed TIFF images.



The updated packages have been patched to correct these issues.



Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2006:082
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

VINTAGE Mac Transportable BERNOULLI 150 MULTIDISK MAC TRANSPORTABLE DISK DRIVE
$25.0
VINTAGE Mac Transportable BERNOULLI 150 MULTIDISK MAC TRANSPORTABLE DISK DRIVE pictureSIRIUS NET INSTANT INTERNET ACCESS - VINTAGE CD-ROM FOR MAC OS
$1.25
SIRIUS NET INSTANT INTERNET ACCESS - VINTAGE CD-ROM FOR MAC OS  pictureVintage Apple 128K Mac MacDraw Software Floppy Disks Manual And Cassette RARE
$85.0
Vintage Apple 128K Mac MacDraw Software Floppy Disks Manual And Cassette RARE pictureMAYO CLINIC FAMILY HEALTH BOOK INTERACTIVE EDITION - VINTAGE CD-ROM FOR MAC OS
$6.95
MAYO CLINIC FAMILY HEALTH BOOK INTERACTIVE EDITION - VINTAGE CD-ROM FOR MAC OS  picture


Discussions

No Discussions have been posted on this vulnerability.